article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
     display:block 
}
 html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,lable,textarea,p,blockquote,th,td{
     margin:0;
     padding:0 
}
 html{
     font-size:100%;
     overflow-y:scroll;
     -webkit-text-size-adjust:100%;
     -ms-text-size-adjust:100% 
}
 table{
     border-collapse:collapse;
     border-spacing:0 
}
 fieldset,img{
     border:0 
}
 address,caption,cite,code,dfn,em,th,var{
     font-style:normal;
     font-weight:normal 
}
 ol,ul{
     list-style:none 
}
 h1,h2,h3,h4,h5,h6{
     font-weight:normal;
     font-size:100% 
}
 a{
     color:#333 
}
 a:link{
     text-decoration:none 
}
 a:visited{
     text-decoration:none 
}
 a:hover{
     text-decoration:none 
}
 a:active{
     text-decoration:none 
}
 body{
     font-size:16px;
     font-family:verdana,tahoma,helvetica,arial,sans-serif;
     line-height:30px 
}
 .clear{
     clear:both 
}
 .clearfix:after{
     visibility:hidden;
     display:block;
     font-size:0;
     content:" ";
     clear:both;
     height:0 
}
 .clearfix{
     display:inline-block 
}
 html[xmlns] .clearfix{
     display:block 
}
 * html .clearfix{
     height:1% 
}
 .topline{
     float:left;
     padding:10px 0 0 36px;
     background:url(css_img/top_line2.png) no-repeat left;
     color:#fff 
}
 .topline a{
     font-size:16px;
     color:#fff;
     font-weight:bold 
}
 .text_set{
     background:#e94e00;
     border-bottom:1px #fa925d solid 
}
 .text_table{
     padding:10px;
     width:100%;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .text_table table{
     border-top:1px solid #fee6da;
     border-right:1px solid #fee6da 
}
 .text_table table tr td{
     border-left:1px solid #fee6da;
     border-bottom:1px solid #fee6da;
     text-align:center;
     background:#fff;
     padding:4px 0;
     width:33% 
}
 .text_table table tr td a{
     color:#e94e00;
     display:block 
}
 .text_table table tr td.selected{
     -webkit-box-shadow:0 2px 2px #e0e0e0 inset;
     -moz-box-shadow:0 2px 2px #999 inset;
     box-shadow:0 2px 2px #e0e0e0 inset;
     background:#f2f2f2 
}
 .text_table table tr td.selected a{
     color:#b60606 
}
 .text_table span{
     display:inline-block;
     width:30px;
     text-align:center;
     margin-right:10px;
     border:1px solid #c6c6c6;
     background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));
     background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);
     background:-o-linear-gradient(top,#f4f4f4,#e8e8e8) 
}
 .text_table span:last-child{
     float:right;
     margin-right:0;
     width:auto;
     padding:0 10px 
}
 .text_table span:last-child a{
     color:#737373;
     text-shadow:0 1px 0 rgba(255,255,255,0.7) 
}
 .text_logo{
     text-align:center;
     padding:10px 0;
     background:#fff;
     border-bottom:1px #ccc solid 
}
 .main_nav{
     background:#e7e7e7;
     padding:5px 0;
     text-align:center 
}
 .main_nav a{
     background:url(css_img/fenlan.png) no-repeat right center;
     background-size:2px 16px;
     font-weight:bold;
     display:inline-block;
     padding:0 9px;
     color:#666 
}
 .main_nav a:last-child{
     background:0 
}
 .hot-news{
     text-align:center;
     font-size:20px;
     font-weight:bold;
     line-height:40px;
     padding:10px 0;
     margin:0 10px;
     border-bottom:1px solid #dedede;
     letter-spacing:-1px 
}
 .hot-news a{
     color:#ff4e00 
}
 .n-t-list{
     font-size:17px;
     margin:0 12px;
     padding:6px 0 0 0;
     position:relative;
     z-index:80 
}
 .n-t-list li{
     border-bottom:1px solid #eee;
     padding:7px 0;
     letter-spacing:-0.2px;
     display:block;
     height:32px;
     /*white-space:nowrap;
     overflow:hidden;*/
     white-space:nowrap; overflow:hidden; text-overflow: ellipsis;  -o-text-overflow:ellipsis;
}
 .n-t-list li:last-child{
     border-bottom:0 
}
 .n-t-list li.btnone a{
     display:inline 
}
 .n-t-list li.btnone a:last-child{
     -webkit-box-flex:0 
}
 .n-t-list li a{
     display:block 
}
 .n-t-list li a:last-child{
     -webkit-box-flex:1 
}
 .n-t-list li a.zt{
     color:#910000 
}
 .n-t-list li a{
     float:left;
     margin-right:10px 
}
 .n-t-list li img{
     margin:0 6px -2px 0 
}
 .n-t-list li span{
     font-size:12px;
     color:#999 
}
 .foucs{
     background:#fff 
}
 .foucs .n-t-list{
     font-size:16px;
     margin:0 8px 
}
 .n-t-list-bt{
     border-top:1px solid #eee;
     padding:0 
}
 .enter-news{
     width:126px;
     height:25px;
     line-height:25px;
     background:#ededed;
     font-size:14px;
     margin:10px 0 20px 0 
}
 .enter-news em{
     background:#123261;
     width:12px;
     height:25px;
     display:inline-block;
     float:left 
}
 .enter-news a{
     display:inline-block;
     background:url(css_img/arrow.png) no-repeat right center;
     background-size:5px 10px;
     padding:0 10px;
     color:#666 
}
 .yicha_seach{
     background:#f6f6f6;
     padding:10px 0 4px 
}
 .formcolor-2{
     padding:0 63px 0 88px;
     position:relative;
     height:26px 
}
 .select-touch{
     position:absolute;
     width:70px;
     height:24px;
     top:0;
     left:12px;
     font-size:14px;
     line-height:24px;
     -webkit-border-radius:2px;
     -moz-border-radius:2px;
     border-radius:2px;
     border:1px solid #d4d4d4 
}
 .ipt-world{
     width:100%;
     float:left;
     height:24px;
     font-size:14px;
     border:1px solid #ccc;
     border-right:0;
     color:#999;
     padding:2px 10px 2px 2px;
     line-height:20px;
     -webkit-border-top-left-radius:4px;
     -webkit-border-bottom-left-radius:4px;
     -moz-border-radius-topleft:4px;
     -moz-border-radius-bottomleft:4px;
     border-top-left-radius:4px;
     border-bottom-left-radius:4px;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .btn-submit{
     position:absolute;
     width:51px;
     top:0;
     right:12px;
     font-size:14px;
     color:#123261;
     height:24px;
     line-height:22px;
     background:url(css_img/fenlan3.png) no-repeat left center #fff;
     border:1px solid #ccc;
     border-left:0;
     -webkit-border-top-right-radius:4px;
     -webkit-border-bottom-right-radius:4px;
     -moz-border-radius-topright:4px;
     -moz-border-radius-bottomright:4px;
     border-top-right-radius:4px;
     border-bottom-right-radius:4px 
}
 .hot_word{
     color:#2b2b2b;
     padding:0 12px 
}
 .hot_word a{
     color:#2b2b2b;
     display:inline-block;
     margin:0 5px 
}
 .hot_word a:visited{
     color:#666 
}
 .hot_word a:hover{
     color:#ba2636 
}
 /*.ad-list{
     font-size:17px;
     margin:0 10px;
     padding:11px 0 0 0 
}
 .ad-list li{
     padding:7px 0;
     border-bottom:1px solid #eee;
     display:-webkit-box 
}
 .ad-list li:last-child{
     border-bottom:0 
}
 .ad-list li a{
     color:#5191d2;
     display:block 
}
 .ad-list li a:last-child{
     -webkit-box-flex:1 
}
 .ad-list li.color-l a{
     color:#123261 
}*/
 .sub-nav{
     background:#eee;
     border-top:1px solid #dfdfdf;
     line-height:40px;
/*     margin-top:10px */
}
 .sub-nav-l{
     float:left;
     padding-left:12px;
     font-size:20px;
     font-weight:bold;
     color:#000 
}
 .sub-nav-l a{
     color:#000 
}
 .sub-nav-r{
     float:right;
     padding-right:2px 
}
 .sub-nav-r a{
     color:#666;
     display:inline-block;
     padding:0 10px;
}
 .sub-nav-r a:last-child{
     background:0 
}
 .sn-bg{
     height:3px;
     -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.4) inset;
     -moz-box-shadow:0 1px 2px rgba(0,0,0,0.4) inset;
     box-shadow:0 1px 2px rgba(0,0,0,0.4) inset 
}
 .sn-bg{
     background:#ff4e00 
}
 .pic-list{
     margin:0;
     padding:0 5px;
     width:100%;
     position:relative;
     z-index:100;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .pic-list li{
     margin-top:10px;
     float:left;
     width:50%;
     text-align:center;
     position:relative 
}
 .pic-list li article{
     position:relative;
     width:145px;
     height:210px;
     margin:auto;
     overflow:hidden 
}
 .pic-list li img{
     display:block 
}
 .pic-list li p{
     line-height:20px;
     white-space:nowrap 
}
 .pic-list li p a{
     color:#444;
     font-size:14px 
}
 .pic-list li span{
     font-size:12px;
     color:#999 
}
 .pic-list2{
     margin:0;
     padding:0 5px;
     width:100%;
     position:relative;
     z-index:100;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box;
     height:200px;
     overflow:hidden 
}
 .pic-list2 li{
     margin-top:10px;
     float:left;
     width:50%;
     text-align:center;
     position:relative 
}
 .pic-list2 li article{
     position:relative;
     width:145px;
     height:145px;
     margin:auto;
     overflow:hidden 
}
 .mv li article{
     height:85px 
}
 .pic-list2 li img{
     display:block 
}
 .pic-list2 li p{
     line-height:18px;
     padding:0 10px 
}
 .pic-list2 li p a{
     color:#444;
     font-size:12px 
}
 .pic-list3{
     margin:0 12px;
     position:relative;
     z-index:100;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box;
     display:block 
}
 .pic-list3 li{
     display:block;
     margin-top:10px;
     position:relative;
     height:90px;
     width:100%;
     border-bottom:1px solid #eee;
     overflow:hidden 
}
 .pic-list3 ol{
     display:block;
     width:100%;
     border-bottom:1px solid #eee;
     margin-left:-12px 
}
 .pic-list3 li a{
     display:block 
}
 .pic-list3 li article{
     position:relative;
     width:80px;
     height:80px;
     margin-right:12px;
     overflow:hidden;
     float:left 
}
 .pic-list3 li img{
     display:block 
}
 .pic-list3 li h3{
     font-size:16px;
     white-space:nowrap;
     overflow:hidden 
}
 .pic-list3 li p{
     line-height:24px;
     font-size:14px;
     color:#444;
     display:block;
     height:50px;
     overflow:hidden 
}
 .pic-list4{
     margin:0 12px;
     position:relative;
     z-index:100;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box;
     display:block 
}
 .pic-list4 li{
     display:block;
     margin-top:10px;
     position:relative;
     width:100%;
     display:block;
     height:120px;
     border-bottom:1px solid #eee;
     overflow:hidden 
}
 .pic-list4 ol{
     display:block;
     width:100%;
     border-bottom:1px solid #eee;
     margin-left:-12px 
}
 .pic-list4 li a{
     display:block 
}
 .pic-list4 li article{
     position:relative;
     width:80px;
     height:110px;
     margin-right:12px;
     overflow:hidden;
     float:left 
}
 .pic-list4 li img{
     display:block 
}
 .pic-list4 li h3{
     font-size:18px;
     white-space:nowrap 
}
 .pic-list4 li p{
     line-height:24px;
     font-size:12px;
     color:#999;
     display:block;
     height:50px;
     overflow:hidden 
}
 .pic-list4 li em{
     line-height:40px;
     display:block;
     height:28px;
     overflow:hidden;
     font-size:14px;
     color:#ff4e00 
}
 .pic-list4 li span{
     font-size:14px 
}
 .pic-list4 li i{
     display:block;
     font-style:normal;
     font-weight:bold;
     color:#e94e00 
}
 .videoplay{
     position:absolute;
     left:6px;
     bottom:10px;
     width:25px;
     height:25px;
     z-index:200;
     background:url(css_img/play.png) no-repeat;
     background-size:25px 25px 
}
 .videoplay a{
     display:block;
     height:45px;
     width:45px 
}
 .martop{
     margin-top:-12px 
}
 .ad-pic{
     text-align:center;
     padding:6px 0 15px 
}
 .ad-pic img{
     width:300px;
     height:65px;
     margin:auto;
     display:block 
}
 .xz-search{
     background:#eee;
     border-bottom:1px solid #999;
     border-top:1px solid #fff;
     margin:0;
     padding:5px 10px;
     position:relative 
}
 .xz-search input{
     width:100%;
     line-height:26px;
     border:1px solid #c9c9c9;
     margin-right:5px;
     text-indent:.5em;
     color:#999;
     font-size:16px;
     border-radius:4px;
     height:35px 
}
 .xz-search select{
     width:96px;
     height:24px;
     line-height:24px;
     border:1px solid #c9c9c9;
     margin-right:5px 
}
 .xz-search .xz-submit{
     background:#fff;
     font-size:14px;
     color:#333;
     border:1px solid #c9c9c9;
     width:60px;
     height:31px;
     line-height:22px;
     position:absolute;
     right:7px;
     top:8px;
     text-indent:0 
}
 .cj-hushen{
     border:1px solid #c1c4c9;
     margin:20px 12px 0 12px;
     padding:5px 4px;
     display:block;
     -webkit-border-radius:4px;
     -moz-border-radius:4px;
     border-radius:4px 
}
 .cj-hu{
     float:left;
     width:48% 
}
 .cj-shen{
     float:right;
     width:49%;
     border-left:1px solid #dedede;
     padding-left:6px;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .cj-hu *,.cj-shen *{
     vertical-align:middle 
}
 .cj-hu span,.cj-shen span{
     display:inline-block;
     padding:0 2px 
}
 .cj-hu img,.cj-shen img{
     width:11px;
     height:26px 
}
 .tit-name{
     font-size:18px;
     color:#666 
}
 .cj-red{
     color:#900000 
}
 .cj-green{
     color:#008000 
}
 .sheng-red{
     font-size:12px;
     color:#fe0000 
}
 .jiang-green{
     font-size:12px;
     color:#00a900 
}
 .cj-hu,.cj-shen{
     letter-spacing:-1.5px 
}
 .wszh{
     margin:7px 12px 0;
     color:#9da3ac;
     font-size:12px;
     border:1px solid #c1c5ca;
     background:-webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#f7f8fa));
     background:-moz-linear-gradient(top,#fefefe,#f7f8fa);
     background:-o-linear-gradient(top,#fefefe,#f7f8fa);
     -webkit-border-radius:4px;
     -moz-border-radius:4px;
     border-radius:4px;
     -webkit-box-shadow:0 0 2px #fff inset;
     -moz-box-shadow:0 0 2px #fff inset;
     box-shadow:0 0 2px #fff inset 
}
 .wszh span{
     display:inline-block;
     padding:0 5px 
}
 .wszh span:first-child{
     font-weight:bold;
     border-right:1px solid #ced1d5;
     background:-webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#eaebed));
     background:-moz-linear-gradient(top,#f7f7f7,#eaebed);
     background:-o-linear-gradient(top,#f7f7f7,#eaebed);
     -webkit-box-shadow:0 0 2px #fff inset;
     -moz-box-shadow:0 0 2px #fff inset;
     box-shadow:0 0 2px #fff inset;
     -webkit-border-top-left-radius:5px;
     -webkit-border-bottom-left-radius:5px;
     -moz-border-radius-topleft:5px;
     -moz-border-radius-bottomleft:5px;
     border-top-left-radius:5px;
     border-bottom-left-radius:5px 
}
 .wszh span a{
     color:#5c6572 
}
 .wszh span a.other{
     color:#9da3ac;
     padding-left:5px 
}
 /*.backtop{
     text-align:center;
     margin:15px 0 
}
 .backtop span{
     display:inline-block;
     background:#efefef;
     border:1px solid #c6c6c6;
     padding:0 20px;
     -webkit-box-shadow:0 1px 0 #fff inset;
     -moz-box-shadow:0 1px 0 #fff inset;
     box-shadow:0 1px 0 #fff inset 
}
 .backtop span a{
     color:#333;
     display:inline-block;
     background:url(css_img/backtop.png) no-repeat left center;
     background-size:19px 15px;
     padding:0 0 0 25px 
}
 .backpre{
     text-align:center;
     margin:30px auto 100px auto;
     width:120px;
     background:#e94e00 
}
 .backpre a{
     color:#fff;
     display:block 
}*/
 .dl_khd{
     position:relative;
     max-width:640px;
     min-width:320px;
     margin:auto 
}
 .dl_khd img{
     width:100%;
     display:block;
     margin:auto 
}
 .footer-nav{
     background:#efefef;
     border-top:1px solid #123261;
     border-bottom:1px solid #dfe0e1;
     width:100%;
     float:left;
     margin-top:3px 
}
 .footer-nav a{
     display:block;
     float:left;
     width:25%;
     text-align:center;
     color:#2b2b2b;
     border-right:1px solid #dfe0e1;
     border-left:1px solid #f9f8f8;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .footer-nav a:first-child{
     border-left:0 
}
 .footer-nav a:last-child{
     border-right:0 
}
 .ft-sub-nav{
     border-top:1px solid #fff;
     border-bottom:1px solid #dfe0e1;
     background:#efefef;
     float:left;
     line-height:24px;
     padding:10px 0 5px;
     width:100% 
}
 .ft-sub-nav p{
     width:100% 
}
 .ft-sub-nav p a{
     display:block;
     float:left;
     width:20%;
     text-align:center;
     color:#666 
}
 .footer{
     border-top:1px solid #fff;
     border-bottom:1px solid #dfe0e1;
     background:#efefef;
     float:left;
     line-height:24px;
     padding:25px 0;
     width:100% 
}
 .footer p{
     text-align:center;
     padding:5px 0 
}
 .footer p a{
     display:inline-block;
     padding:0 10px;
     background:url(css_img/fenlan2.png) no-repeat right center 
}
 .footer p a:last-child{
     background:0 
}
 .footer p:nth-child(1) a{
     color:#2b2b2b 
}
 .footer p:nth-child(2) a{
     color:#000 
}
 .footer p:nth-child(2) a.selected{
     color:#999 
}
 .footer p:last-child{
     font-size:12px;
     color:#666 
}
 .scoll-hot-pic{
     margin:0 auto 0 auto;
     position:relative;
     width:320px;
     overflow:hidden;
     height:490px 
}
 .hot-pic-zone{
     border:0;
     max-width:960px 
}
 .hot-pic-zone>div{
     height:150px 
}
 .hot-pic-zone .mod_01{
     float:left;
     position:relative;
     width:320px 
}
 .hot-pic-zone .mod_01 img{
     display:block;
     height:150px;
     overflow:hidden;
     width:320px 
}
 .hot-pic-zone .mod_01 a{
     color:#fff 
}
 .hot-pic-zone .mod_01 p{
     display:none 
}
 .indicator{
     top:142px;
     height:25px;
     left:0;
     overflow:hidden;
     position:absolute;
     z-index:100 
}
 .indicator .indicator-info{
     background:#e94e00;
     display:inline-block;
     float:left;
     height:25px;
     line-height:25px;
     width:40px;
     text-align:center;
     color:#fff;
     font-size:12px 
}
 .indicator .indicator-info em{
     font-size:14px;
     font-weight:bold 
}
 .indicator .indicator-title{
     background:rgba(0,0,0,.75);
     display:inline-block;
     float:left;
     height:25px;
     line-height:25px;
     font-size:12px;
     color:#fff;
     max-width:280px;
     padding:0 10px;
     overflow:hidden;
     -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
     box-sizing:border-box 
}
 .indicator .indicator-title a{
     color:#fff 
}
 .scoll-hot-pic-prev,.scoll-hot-pic-next{
     background-color:rgba(0,0,0,0.5);
     background-image:url(css_img/leftbtn.png);
     background-position:center;
     background-repeat:no-repeat;
     display:none;
     height:180px;
     position:absolute;
     top:0;
     width:200px 
}
 .scoll-hot-pic-prev{
     left:0 
}
 .scoll-hot-pic-next{
     background-image:url(css_img/rightbtn.png);
     right:0 
}
 .ui-content{
     padding:10px 
}
 .ui-content h1{
     display:block;
     font-size:20px;
     padding:6px 0;
     text-align:center;
     border-bottom: 1px solid #ddd;
     margin:0px auto;
}
 .ui-content h2{
     display:block;
     font-weight:bold 
}
 .ui-content p.data{
     display:block;
     height:30px;
     margin-bottom:15px;
     border-bottom:1px #ccc solid;
     font-size:16px;
     color:#999 
}
 .ui-content ul.content{
     display:block 
}
 .ui-content ul.content img{
    /*max-width:100%;
     display:block;
     margin-top:10px;
    */
     display: block;
     height: auto;
     width: auto\9;
     max-width: 100%;
     margin: 0px auto;
     text-align:center;
     clear:both;
}
 .ui-content ul.content p{
     margin-top:10px 
}
 .ui-content ul.content table{
     width:100% 
}
 .play_btn{
     display:block;
     text-indent:1.6em;
     background:url(css_img/playicon.png) no-repeat 2px 2px;
     margin:10px auto;
     height:36px;
     line-height:36px;
     font-size:24px;
     color:#e94e00;
     width:140px 
}
 .online{
     display:block;
     clear:both;
     /*text-align:center;
     margin:0 auto;*/
}
 .online h4{
     display:block;
     height:36px;
     line-height:36px;
     position:relative 
}
 .online h4 b{
     float:left;
     font-size:14px;
     color:#ff4d04;
}
 .online h4 span{
     display:block;
     position:absolute;
     left:0;
     top:2px;
     width:100% 
}
 .online h4 span a{
     display:block;
     float:left;
     height:34px;
     padding:0 20px;
     font-size:14px;
     text-align:center;
     line-height:34px;
     color:#999;
     cursor:pointer;
     text-decoration:none;
     font-weight:normal;
     position:relative 
}
 .online h4 span a:hover{
     color:#ff4e00 
}
 .online h4 span a.on{
     display:block;
     border-bottom:0;
     background:#f2f2f2;
     font-weight:bold;
     color:#333;
     border:1px #ddd solid;
     border-bottom:0 
}
 .online h4 span a i{
     display:block;
     float:left;
     width:20px;
     height:20px;
     background-repeat:no-repeat;
     margin:6px 3px 0 0 
}
 .online h4 span a .j{
     display:block;
     width:14px;
     height:14px;
     position:absolute;
     background:#ff4e00;
     overflow:hidden;
     line-height:14px;
     color:#fff;
     top:0;
     right:3px;
     font-size:12px;
     text-align:center;
     font-style:normal;
     font-weight:normal 
}
 .yplay{
     width:720px;
     clear:both 
}
 .playlist{
    /*background:#f2f2f2;
     border:1px #ddd solid*/
     margin:5px auto;
}
 .playlist ul{
     display:block;
    /*padding:5px 0 5px 5px;
     background:#f2f2f2*/
}
 .playlist ul dt{
     float:left;
     display:block;
     position:relative;
     height:32px;
     width:100px;
     line-height:32px;
     text-align:center;
     font-size:12px;
     background:#fff;
     margin:0 5px 5px 0;
     border:1px #ddd solid;
     white-space:nowrap 
}
 .playlist ul dt a{
     display:block;
     height:32px 
}
 .playlist ul dt a:hover{
     color:#fff;
     background:#ff4d04;
     text-decoration:none 
}
 .playlist ul li .new{
     display:block;
     position:absolute;
     top:-5px;
     right:-5px;
     background:#ff4d04;
     width:12px;
     height:12px;
     padding:2px;
     text-align:center;
     line-height:12px;
     color:#fff;
     font-style:normal 
}
 .playlist .playlist_{
     display:none 
}
 #playlist{
     float:left 
}
 .playmore{
     display:none;
     clear:both;
     height:35px;
     cursor:pointer;
     line-height:35px;
     overflow:hidden;
     margin:10px 15px 10px 15px;
     border-top:1px #ccc solid;
     font-size:14px 
}
 .playmore:hover{
     color:#ff4e00 
}
 .playmore em{
     display:block;
     width:18px;
     height:18px;
     font-style:normal;
     font-size:18px;
     line-height:14px;
     float:left;
     text-align:center;
     margin:8px 10px 0 0;
     color:#666;
     background:#fff;
     border:1px #e6e6e6 solid 
}
 .playlist2{
     background:#f2f2f2;
     border:1px #ddd solid 
}
 .playlist2 ul{
     display:block;
     padding:15px 0 15px 15px;
     width:700px 
}
 .playlist2 ul li{
     float:left;
     display:block;
     position:relative;
     height:26px;
     width:88px;
     line-height:26px;
     text-align:center;
     font-size:12px;
     background:#fff;
     margin:0 5px 5px 0;
     border:1px #ddd solid;
     overflow:hidden 
}
 .playlist2 ul li a{
     display:block;
     height:26px 
}
 .playlist2 ul li a:hover{
     color:#fff;
     background:#ff4d04 
}
 .playlist2 ul li .new{
     position:absolute;
     top:-5px;
     right:-5px;
     background:#ff4d04;
     width:12px;
     height:12px;
     padding:2px;
     text-align:center;
     line-height:12px;
     color:#fff 
}
 .ds-thread{
     margin-top:15px 
}
 .ui-content ul.content .gallery-item{
     display:block;
     width:100% 
}
 .ui-content ul.content .gallery-icon{
     display:block;
     width:100% 
}
 .ui-content ul.content .gallery-icon img{
     max-width:100%;
     border:0 
}
 .coming{
     background:#f7f7f7;
     padding:3px;
     text-align:center;
     color:#666 
}
 .ad_play{
     margin:10px 0 10px -10px 
}
 .ad_content{
     margin:20px 0 0 -10px 
}
 .trip{
     background:#fff;
     margin:10px 10px 0 10px;
     border:1px #ccc solid;
     position:relative 
}
 .trip h3{
     border-bottom:1px #ccc solid;
     display:block;
     height:40px;
     line-height:40px;
     font-size:20px 
}
 .trip table{
     border-collapse:collapse;
     border:0 
}
 .trip table td{
     border:0 
}
 .trip table td strong{
     display:block;
     margin-top:20px;
     background:#f5f5f5;
     border-top:1px #ccc dotted;
     color:#ff4e00;
     font-size:15px 
}
 .trip dl a{
     display:block;
     height:40px;
     background:url(css_img/arrow.png) no-repeat right;
     font-size:20px;
     line-height:40px 
}
 .trip dl a i{
     font-size:16px;
     font-style:normal;
     color:#f60;
     margin-left:10px 
}
 .event_detail{
     background:#e6e6e6;
     padding-bottom:10px 
}
 .event_detail .pic{
     position:relative;
     width:100% 
}
 .event_detail .pic img{
     width:100% 
}
 .triplist li{
     position:relative;
     display:block;
     border-bottom:1px solid #dfe6e7;
     /*background:#fff url(../images/common/bg_list_arrow.png) no-repeat 100% 50%;*/
     background-size:auto 59px 
}
 .triplist li a{
     display:block;
     height:75px;
     padding:0 50px 0 110px 
}
 .triplist li .pic{
     position:absolute;
     left:0;
     top:0;
     display:block;
     width:100px;
     height:75px 
}
 .triplist .pic img{
     width:100px;
     height:75px 
}
 .triplist .title{
     display:block;
     height:32px;
     padding:7px 0 9px;
     font-size:18px;
     color:#363b3c;
     letter-spacing:-1px;
     overflow:hidden;
     white-space:nowrap;
     text-overflow:ellipsis 
}
 .triplist .txt{
     display:block;
     font-size:14px;
     color:#5a7cdf;
     line-height:16px;
     overflow:hidden;
     white-space:nowrap;
     text-overflow:ellipsis 
}
 .top_select{
     z-index:100;
     position:relative;
     height:77px;
     padding:0 10px 10px 10px;
     background:#e7e7e7 
}
 .top_select .line{
     padding:6px 0 0 0 
}
 .top_select .btn_plus{
     position:absolute;
     right:10px;
     top:10px;
     display:block;
     width:35px;
     height:35px;
     /*background:url(../images/common/btn_plus.png) no-repeat 0 0;*/
     background-size:35px 35px 
}
 .top_select .btn_plus.off{
     /*background:url(../images/common/btn_minus.png) no-repeat 0 0;*/
     background-size:35px 35px 
}
 .top_select .btn_search{
     position:absolute;
     right:10px;
     top:52px;
     display:block 
}
 .top_select .btn_search img{
     width:35px 
}
 .top_select .layer{
     display:none;
     position:absolute;
     left:0;
     top:87px;
     width:100%;
     box-sizing:border-box;
     padding:0 10px 10px 10px;
     background:#3d3e4f 
}
 .top_select .cm_col_3{
     padding:6px 0 0 0 
}
 .top_select .layer{
     display:none;
     position:absolute;
     left:0;
     top:97px;
     width:100%;
     box-sizing:border-box;
     padding:0 10px 10px 10px;
     background:#f2f6f7 
}
 .top_select .layer p{
     position:relative;
     padding:10px 0 0 110px 
}
 .top_select .layer p span.s_title{
     position:absolute;
     left:5px;
     top:10px;
     line-height:34px;
     font-size:15px;
     font-weight:bold;
     color:#66717d 
}
 .inp_txt{
     box-sizing:border-box;
     width:100%;
     padding:0 10px;
     height:35px;
     font-size:16px;
     line-height:33px;
     color:#424242;
     border:1px solid #cfd9e3;
     border-radius:4px;
     background:#fff 
}
 .inp_txt:disabled{
     color:#b9c7d3;
     background:#e5eaf0 
}
 .inp_select{
     position:relative;
     visibility:visible;
     -webkit-appearance:none;
     width:100%;
     height:35px;
     padding:0 34px 0 5px;
     font-size:16px;
     letter-spacing:-1px;
     border:1px solid #cfd9e3;
     border-radius:4px;
     /*background:#fff url(../images/common/bg_select.png) no-repeat 100% 0;*/
     background-size:34px 33px 
}
 .cm_col_2{
     display:table;
     width:100% 
}
 .cm_col_2 li{
     display:table-cell;
     width:49% 
}
 .cm_col_2 li:first-child{
     padding-right:1% 
}
 .cm_col_2 li:last-child{
     padding-left:1% 
}
 .newstv{
     border:1px #ccc solid 
}
 .tipicon{
     background:url(css_img/tipicon.png) no-repeat;
     width:94px;
     height:94px;
     overflow:hidden;
     position:absolute;
     top:0;
     right:0 
}
 .icon2{
     background-position:0 0 
}
 .icon1{
     background-position:-94px 0 
}
 .icon3{
     background-position:-188px 0 
}
 .hotelicon{
     width:100% 
}
 .hotelicon td{
     width:20%;
     font-size:12px;
     line-height:18px;
     padding:3px 0;
     text-align:center;
     vertical-align:top 
}
 .hotelicon td img{
     display:block 
}
 .more{
     margin:0 12px;
     border-top:1px solid #e0e0e0;
     text-align:center;
     font-size:14px;
     background:url(css_img/more.png) no-repeat top center #f0f0f0;
     background-size:12px 6px;
     color:#444;
     cursor:pointer 
}
 .moreloading{
     width:32px;
     height:32px;
     background:url(css_img/loading.gif) no-repeat;
     margin:10px auto 
}
 .playcont{
     text-align:center;
     margin-top:20px;
}
 .playcont a{
     font-size:24px;
     width:75px;
     height:30px;
     line-height:30px;
     display:block;
     overflow:hidden;
     float: left;
     margin-left:30px;
     border:1px solid #dddddd;
     text-align:center;
     background:#222;
     color:#fff 
}
 .playcont a:hover{
     text-decoration:none;
     background:#ccc;
     color:#222;
}
 .pagebreak{
     margin:15px auto;
     text-align:center;
     font-size:14px 
}
 .pagebreak li{
     color:#666;
     display:inline 
}
 .pagebreak a{
     color:#666;
     line-height:25px;
     padding:5px 5px 3px;
     margin:2px 2px 2px 1px;
     border:1px #d5d0d6 solid;
     text-decoration:none 
}
 .pagebreak a:hover{
     color:#fff;
     border:1px #c00000 solid;
     background:#e22122 
}
 .pagebreak li.thisclass a{
     color:#fff;
     line-height:25px;
     padding:5px 5px 3px;
     margin:2px 2px 2px 1px;
     border:1px #c00000 solid;
     background:#e22122 
}
 .inp_select{
     position:relative;
     visibility:visible;
     -webkit-appearance:none;
     width:100%;
     height:35px;
     padding:0 34px 0 5px;
     font-size:16px;
     letter-spacing:-1px;
     border:1px solid #cfd9e3;
     border-radius:4px;
    /* background:#fff url(css_img/bg_select01.png) no-repeat 100% 0;*/
     background-size:34px 33px 
}
img {
  display: inline-block;
  height: auto;
  width: auto\9;  
  max-width: 100%;
  margin: 0px auto; 
}

/*CSS Reset*/
 html{
     margin:0 auto;
     font-family:"Microsoft JhengHei","Microsoft YaHei",Verdana,sans-serif;
     -webkit-text-size-adjust: 100%;
     -ms-text-size-adjust: 100%;
}
 @media only screen and (min-width:978px) {
     html,#header {
         margin:0 auto;
         width:70%;
    }
}
html, #header{
	margin:0 auto\9;
	width:70%\9;
}
 html{
     border: 1px solid #ddd;
}
 body,h1,h2,h3,h4,h5,h6, p, ol, ul, li,dl, dt, dd, pre, th, td, img, iframe, header, section, footer, aside, nav, article, figure{
     margin: 0;
     padding: 0;
}
header, section, footer, aside, nav, article, figure{ 
    display: block; 
}
 ol,ul,li{
     list-style: none;
}
 h1,h2,h3,h4,h5,h6{
     font-size: 100%;
     font-weight: 600;
}
a{
     text-decoration:none;
     outline:0;
     color:#333;
     cursor:pointer;
}
*{
     -webkit-tap-highlight-color:rgba(0,0,0,0) 
}
 .clear{
     clear:both;
}
 .yc, #yclinks{
     width:0px;
     height:0px;
     overflow:hidden;
}
/*search form*/
header{
     /*margin-bottom:42px;*/
     /*height:40px;*/
      clear:both;
}
nav{
	clear:both;
}
 #header{
	background: #BE1818;
	z-index: 1000;
	/*position: absolute;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    clear: both;
    height:40px;
   /* height:40px;*/
    /*margin-bottom:100px;*/
    /*border-bottom: 1px solid #3C5A98;*/
    /*border-bottom: 1px solid #ddd;*/
}
.navnav{
	position:relative;
	margin-top:39px;
    display:block;
}
 #logo{
    /*background-image: url(/style/logo.png);
    width: 82px;
    */
     height:40px;
     line-height:40px;
     float: left;
     color:#fff;
}
 #logo h3{
     color:#fff;
     font-family:YouYuan,KaiTi,STLiti,"Microsoft JhengHei",LiSu,"Microsoft YaHei",Verdana,sans-serif;
     font-size:18px;
     letter-spacing:1px;
     margin:0 5px 0 10px;
     white-space:nowrap; overflow:hidden; text-overflow: ellipsis;  -o-text-overflow:ellipsis;
}
 #search {
     box-sizing:border-box;
     -moz-box-sizing:border-box;
     position:relative;
     overflow:hidden;
     /*padding-right:30px;*/
     margin: 3px 5px 0 0px;
     width:25%\9;
     float:right\9;
     border-radius:3px;
}
 @media only screen and (min-width: 768px) {
     #search {
         width:25%;
         float:right;
    }
}    
 @media only screen and (max-width: 320px) {
     #search {
         display:none;
    }
}
 #search input[type='text'] {
     box-sizing:border-box;
     -moz-box-sizing:border-box;
     width:100%;
     height:30px;
     line-height:30px;
     padding:0 3px 0 0;
     margin-right:5px;
     vertical-align:middle;
     border:0px;
     outline:none;
     -webkit-appearance: none;
     border-radius: 0;
}
 #search-button{
     background-image: url(/style/search-button.png);
     background-color: #fff;
     right:0px;
     top:2px;
     position:absolute;
     width:30px;
     height:30px;
     float: right;
     border: 0;
     cursor: pointer;
     outline:none;
     -webkit-appearance: none;
     border-radius: 0;
     vertical-align: middle;
}
/*nav*/
nav a:link, nav a:hover, nav a:visited{  
     background:#DC4F42;
     color:#fff;
     font-size:15px;
     width:25%;
     line-height:2.2em;
     float:left;
     display:block;
     font-weight:500;
     text-decoration:none;
     text-align:center;
     white-space:nowrap;
     overflow:hidden;
     text-overflow: ellipsis;
     -o-text-overflow:ellipsis;
}
 nav a:hover{
     background:#BE1818;
}